| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | Public Attributes | List of all members
Digikam::ItemShortInfo Class Reference

## Public Member Functions
bool | isNull () const

## Public Attributes
QString | album
int | albumID = 0
int | albumRootID = 0
qlonglong | id = 0
QString | itemName